Oracle advierte de un fallo en HTTP Server

CloudCortafuegosEmpresasGestión CloudSeguridad

Oracle ha anunciado que el componente HTTP Server vulnerable puede encontrarse en sus plataformas Fusion Middleware 11g y Application Server 10g.

Oracle está advirtiendo a los administradores que actualicen sus sistemas después de descubrir un fallo de seguridad en el componente HTTP Server de la compañía.

Oracle ha explicado que el componente vulnerable puede encontrarse en sus plataformas Fusion Middleware 11g y Application Server 10g. La vulnerabilidad se encuentra en la herramienta de HTTP Server para Apache 2.0 y 2.2.

La compañía ha advertido a los administradores que, de explotarse, el fallo podría permitir que un atacante genere un ataque de denegación de servicio. Además, Oracle ha dicho que el fallo podría explotarse de forma remota, sin necesidad de un acceso local o credenciales válidas.

Para proteger los sistemas la compañía ha lanzado un parche para el componente vulnerable.

El parche lanzado por Oracle sigue, tan sólo una semana después, a los lanzados por Microsoft en su programa de actualizaciones de seguridad los segundos martes de mes, y que en septiembre contaba con cinco boletines además de una actualización para revocar una serie de certificados emitidos por DigiNoar que habían sido comprometidos por los hackers.

El lanzamiento también se produce poco antes de que Oracle actualice su plataforma Systems. Será el próximo 26 de septiembre, coincidiendo con la conferencia OpenWorld, cuando Oracle realice el anuncio.

Leer la biografía del autor  Ocultar la biografía del autor